プロキシが必要なツール

個別のツールがプロキシ設定を要求することがあります。インストール時にAccess deniedというようなエラーが出た場合には,この設定が必要かもしれません。

gitHomebrewcurl

で必要でした(追加していきます)。先人の皆さん有り難う!

物理無機化学研究室